@import url("https://fonts.googleapis.com/css?family=Ubuntu");

* {
	font-family: Ubuntu, sans-serif;
}
body {
    background-color: #0B0B0B;
    color: white;
	margin: 0;
}

footer {
	text-align: center;
}

.header {
	text-transform: uppercase;
	background-color: #1b1b1b;
	padding-bottom: 0.27%;
	padding-top: 0.27%;
}
.header-content a {
	color: #FFFFFF;
	text-decoration: none;
}
.header-content {
	margin-left: 0.5%;
	margin-right: 0.5%;
}
.header-element {
	display: inline-block;
	margin-left: 8px;
	margin-right: 8px;
}

.nasralgameawards {
	display: inline-block;
}

a[href*="itch.io"]{
	color: red;
	text-decoration: none;
	text-transform: uppercase;
}
a[href*="github.com"]{
	color: #a3a3a3;
	text-decoration: none;
	text-transform: uppercase;
}

.container {
	width: 80%;
	border-top-right-radius: 90px;
	border-bottom-left-radius: 90px;
	border-bottom-right-radius: 90px;
	border-top-left-radius: 90px;
	margin: 0 auto;
	padding: 20px;
	background-color: #1c1c1c;
}

.download-buton {
	padding: 5px;
	margin: 3px;
	background-color: green;
}